
Piratenversammlung / Assemblée Pirate - Information / Varia #8573

Information zu Volksinitiativen und Referenden / Informations sur les initiatives populaires et les

référendums

28 September 2022 10:37 - jorgo

Status: Considered Start date: 28 September 2022

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Varia Estimated time: 0.00 hour

Target version: PV 2022.4   

Description

Informationsaustausch zu laufenden und geplanten Volksinitiativen und Referenden

History

#1 - 30 September 2022 09:43 - Rahel

- Subject changed from Information zu Volksinitiativen und Referenden to Information zu Volksinitiativen und Referenden / Informations sur les

initiatives populaires et les référendums

#2 - 09 October 2022 13:31 - Rahel

Échange d'informations sur les initiatives populaires et les référendums en cours ou prévus

#3 - 23 April 2023 17:04 - jorgo

- Status changed from Tabled to Considered

Referundum gegen das Jugendschutzgesetz

Pipo erläutert die Kritikpunkte am Jugendschutzgesetz.

Es wird zusammenfassend über den Stand des Referendums informiert.

https://www.piratenpartei.ch/2022/09/30/piraten-bereiten-referendum-gegen-das-ausweiszwang-gesetz-jugendschutzgesetz/

Référendum contre la loi sur la protection de la jeunesse

Pipo explique les points critiques de la loi sur la protection de la jeunesse.

Il donne un résumé de l'état d'avancement du référendum.
